/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:CHR.c 12.0$ */
/* $ACIS:CHR.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/CHR.c,v $ */

#ifndef lint
static char *rcsid = "$Header:CHR.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)CHR.c 1.4 11/12/82";

char ECHR[] = "Argument to chr of %D is out of range\n";

char
CHR(value)
	unsigned long	value;
{
	if (value > 127) {
		ERROR(ECHR, value);
		return;
	}
	return (char)value;
}
